Bug 1449351 - python-texttable: build for EPEL7
Summary: python-texttable: build for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-texttable
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Johansen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1449354
TreeView+ depends on / blocked
 
Reported: 2017-05-09 18:09 UTC by Carl George
Modified: 2017-06-02 19:18 UTC (History)
1 user (show)

Fixed In Version: python-texttable-0.9.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-02 19:18:32 UTC


Attachments (Terms of Use)

Description Carl George 2017-05-09 18:09:50 UTC
I would like to use this module on EL7.  I can see that an EPEL7 branch exists, but there are no builds.  I have requested admin rights in pkgdb to take care of this myself.

Comment 1 Fedora Update System 2017-05-17 18:17:02 UTC
python-texttable-0.9.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5b3830aa7f

Comment 2 Fedora Update System 2017-05-18 21:37:04 UTC
python-texttable-0.9.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5b3830aa7f

Comment 3 Fedora Update System 2017-06-02 19:18:32 UTC
python-texttable-0.9.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.